/**
Theme Name: Strona dla terapeuty (child)
Author: Strona dla terapeuty
Author URI: https://stronadlaterapeuty.pl/
Description: Strona internetowa przygotowane przez stronadlaterapeuty.pl
Version: 1.1.0
Text Domain: strona-dla-terapeuty-child
Template: astra
*/


.post-navigation .nav-links a {font-weight: normal;}
.post-navigation .nav-links a span {font-weight: bold; display: block; margin-bottom: 10px;}
.post-navigation .nav-links {padding-bottom: 30px;}

.post-type-archive-product #content, .single-product #content {background: #fff;}
.woocommerce-cart #content, .woocommerce-checkout #content {background: #fff; padding-top: 50px; padding-bottom: 100px;}